@charset "utf-8";
/* CSS Document */

#top-news li.ui-tabs-nav-item a {border-color:#cacaca;}
#top-news li.ui-state-hover a,
#top-news li.ui-tabs-selected a {border-bottom:1px solid #2D2D2D;} 
#top-news aside{
	filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#f1f1f1,endColorStr=#d1d1d1); 
}
.series-nav.hnav.yellow {position:relative; z-index:1;}
#header {z-index:80;}
#nav ul ul li a:hover, 
#nav ul ul li a.active {	
	filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#25ffcc00, endColorStr=#50E4B700);
}
.sessions .pdf-link {
	float: none;
	margin-left: 33px;
}